@charset "utf-8";
/* CSS Document */
.home  h2, .home  h3, .home h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	float: none;
	width: auto;
}
.home #Central {
	width: 63%;
}
#Este.reprodMMedia {
	width: 36%;
	overflow: hidden;
}

#Principal.home    h2 {
	font-size: 1.35em;
	text-align: left;
	
}
#Principal .reprodMMedia h2 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	padding-right:5px;
	color: #FFFFFF;
	background-color: transparent;
	text-align: right;
	font-size: 1em;

}
#noticias .masInfo {
	font-size:0.9em;
	color: #333333;
}

#noticias  h2, #masNoticias  h3 {
	margin: 0px;
	padding: 0px;
	background-image: none;
	background-color: #FFFFFF;
}
#masNoticias h3 {
	border-bottom:1px solid #999999;
	margin-bottom: 4px;
}
#Principal.home #noticias h2 {
	font-size: 1.35em;

}

#noticias .listaudu {
	background-color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding-bottom: 2px;
	margin-bottom: 5px;
	padding-top: 0px;
	font-size: 1.1em;
}
#noticias .listaudu li {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 14px;

}

#noticias  .listaudu  dl {
	overflow: hidden;
/*	height: 7em;*/
}
#masNoticias {

}
#masNoticias em {
}

.home #masNoticias a {
padding-top:4px;
	color: #FFFFFF;
}
#masNoticias {

}
#Principal a.masNot {
	color: #333333;
	clear: both;
	display: block;
	text-align: right;
	background-image: url(../imgsMaqt/menuLinks_a_icn.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0px 10px 0px 0px;
	font-size: 0.95em;
	text-decoration: underline;
	margin-top: 7px;
}

#masNoticias a:hover {

}



#noticias   .contenido, #masNoticias  .contenido {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: #FFFFFF;
	font-size: 100%;
}

#noticias .listaudu dt {
	color: #009CEC;
	font-weight: bold;
	line-height: 1.1em;
/*	height: 1.2em;*/
	overflow: hidden;
}
#noticias .listaudu dd {
	color: #666666;
	line-height: 1.2em;
	margin-top: 0.3em;
/*	height: 6em;*/
}
#noticias dd p {
margin:0px;
}
#noticias dd img {
	display: block;
}
#noticias    dd strong {
	display: block;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #009CEC;
	height: 74px;
	width: 100px;
	overflow: hidden;
	float: left;
	clear: none;
	margin-right: 0.8em;
}
#noticias dt a {
	color: #009CEC;
}
#Principal  #noticias  dt a:hover {
	text-decoration: underline;
}

#noticias .masInfo {
	background-image: url(../imgsMaqt/suspenses.png);
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	display: block;
	background-repeat: no-repeat;
	background-position: right -10px;
	float: right;
	background-color: #FFFFFF;
	margin: -1.1em 0px 0px;
	padding: 0px 0px 0px 0.5em;
}
#multimedia img {
	width: 100%;
}
.multimedia {
	text-align: center;
}
.multimedia script, .multimedia object, .multimedia embed {
	background-color: #CCCCCC;
	width: 100%;
}

#homeMedia.multimedia {
	background-color: #A5A5A5;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 100%;
	clear: both;
}
.piePlayer    {
	background-image: url(../imgsMaqt/sCurvsCCCC_ID.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	
}
.piePlayer span {
	visibility: hidden;
}

#Principal .carruselMMedia  {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	width: 100%;
}
.carruselMMedia li {
float:left;
}
